# Generated by Django 3.1.1 on 2020-11-12 14:01

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='RumahSakit',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_rs', models.TextField()),
                ('link_foto', models.TextField()),
                ('status', models.TextField(choices=[('Buka', 'Yes'), ('Tutup', 'No')])),
                ('jam_start', models.TimeField()),
                ('jam_end', models.TimeField()),
                ('link_rs', models.TextField()),
                ('covid', models.TextField(choices=[('Menerima', 'Yesp'), ('Tidak Menerima', 'Nop')])),
                ('test_rs', models.TextField(choices=[('Menerima', 'Yest'), ('Tidak Menerima', 'Not')])),
                ('alamat', models.TextField()),
            ],
        ),
    ]
